
.mobile_menu
	{
		float:left;
		width:100%;
		min-height:5px;
		height:auto !important;
		height:5px;
		-webkit-text-size-adjust: 100%;
		font-family: 'Droid Sans';
		font-size:14px;
		color:#676767;
	}

.mobile_menu a 
	{
		font-size: 14px !important;
		color: #676767;
		text-decoration: none;
	}

/* MENU ---------------------------------------------- */

ul.mobile_menu_list
	{
		list-style: none;
		width:100%;
		padding:0;
		margin:0;
	}

	ul.mobile_menu_list > li
		{
			width: 100%;
			height: auto;
			/*background: #c10418;*/
			background: #ffffff;
			border-bottom: 1px solid #e5e5e5;
		}
	
	ul.mobile_menu_list > li:first-child
		{
			border-top: 1px solid #e5e5e5;
		}
		
		ul.mobile_menu_list > li .li_container
			{
				width: -moz-calc(100% - 26px);
				width: -webkit-calc(100% - 26px);
				width: -o-calc(100% - 26px);
				width: calc(100% - 26px);
				min-height:17px;
				height:auto !important;
				height:17px;
				padding:13px 13px 15px 13px;
			}

		ul.mobile_menu_list > li .li_container[menu-active="true"] { font-weight:bold; color: #c10418; }
		
		ul.mobile_menu_list > li .title
			{
				float:left;
				width: -moz-calc(70% - 13px);
				width: -webkit-calc(70% - 13px);
				width: -o-calc(70% - 13px);
				width: calc(70% - 13px);
				height: auto;
			}
			
		ul.mobile_menu_list > li .total_products
			{
				float:right;
				width: -moz-calc(30% - 28px);
				width: -webkit-calc(30% - 28px);
				width: -o-calc(30% - 28px);
				width: calc(30% - 28px);
				font-size: 11px;
				padding: 3px 15px 0 0;
				text-align:right;
				color: #b3b3b3;
				height: auto;
			}
			
		ul.mobile_menu_list > li .arrow
			{
				float:right;
				width:13px;
				height:13px;
				margin-top:2px;
				background: url('../../../images/img_arrows/arrow_right_small.png');
				background-size: 100%;
			}
		
		ul.mobile_menu_list > li .plus
			{
				float:right;
				width:13px;
				height:13px;
				margin-top:2px;
				background: url('../../../images/img_icons/plus.png') center no-repeat;
				background-size: 100%;
			}
		
		ul.mobile_menu_list > li .minus
			{
				float:right;
				width:13px;
				height:13px;
				margin-top:2px;
				background: url('../../../images/img_icons/minus.png');
				background-size: 100%;
			}
		
		ul.mobile_menu_list > li .empty
			{
				float:right;
				width:13px;
				height:13px;
				margin-top:2px;
				background-size: 100%;
			}

/* SUB MENU ------------------------------------------ */

ul.mobile_menu_sub_list
	{
		display:none;
		list-style: none;
		width:100%;
		padding:0;
		margin:0;
	}
	
	ul.mobile_menu_sub_list > li
		{
			width:100%;
			height: auto;
			background: #e5e5e5;
			color:#676767;
			border-bottom: 1px solid #FFF;
		}
	
		ul.mobile_menu_sub_list > li:first-child
			{
				border-top: 1px solid #FFF;
			}
		
			ul.mobile_menu_sub_list > li .li_container
				{
					width: -moz-calc(100% - 26px);
					width: -webkit-calc(100% - 26px);
					width: -o-calc(100% - 26px);
					width: calc(100% - 26px);
					min-height:17px;
					height:auto !important;
					height:17px;
					padding:13px 13px 15px 13px;
				}

			ul.mobile_menu_sub_list > li .li_container[menu-active="true"] { background: #e5e5e5; color: #c10418; }
			
			ul.mobile_menu_sub_list > li .title
				{
					float:left;
					width:auto;
					height: auto;
				}
			
			ul.mobile_menu_sub_list > li .total_products
				{
					float:right;
					width: -moz-calc(30% - 28px);
					width: -webkit-calc(30% - 28px);
					width: -o-calc(30% - 28px);
					width: calc(30% - 28px);
					font-size: 11px;
					padding: 3px 15px 0 0;
					text-align:right;
					color: #828282;
					height: auto;
				}
				
			ul.mobile_menu_sub_list > li .arrow
				{
					float:right;
					width:13px;
					height:13px;
					margin-top:2px;
					background: url('../../../images/img_arrows/arrow_right_small.png');
					background-size: 100%;
				}
			
			ul.mobile_menu_sub_list > li .plus
				{
					float:right;
					width:13px;
					height:13px;
					margin-top:2px;
					background: url('../../../images/img_icons/plus.png');
					background-size: 100%;
				}
			
			ul.mobile_menu_sub_list > li .minus
				{
					float:right;
					width:13px;
					height:13px;
					margin-top:2px;
					background: url('../../../images/img_icons/minus.png');
					background-size: 100%;
				}

/* SUB SUB MENU ------------------------------------------ */
			
ul.mobile_menu_sub_sub_list
	{
		display:none;
		list-style: none;
		width:100%;
		padding:0;
		margin:0;
	}
	
	ul.mobile_menu_sub_sub_list > li
		{
			width:100%;
			height: auto;
			/*background: #dadada;*/
			background: #cecece;
			color:#2b2b2b;
			border-bottom: 1px solid #e5e5e5;
		}
		ul.mobile_menu_sub_sub_list > li a{ color:#5f5f5f; }
	
		ul.mobile_menu_sub_sub_list > li:first-child
			{
				
			}
		
		ul.mobile_menu_sub_sub_list > li:last-child
			{
				border-bottom: 0;
			}
			
			ul.mobile_menu_sub_sub_list > li .li_container
				{
					width: -moz-calc(100% - 26px);
					width: -webkit-calc(100% - 26px);
					width: -o-calc(100% - 26px);
					width: calc(100% - 26px);
					min-height:17px;
					height:auto !important;
					height:17px;
					padding:13px 13px 15px 13px;
				}
			
			ul.mobile_menu_sub_sub_list > li .title
				{
					float:left;
					width:auto;
					height: auto;
				}
			
			ul.mobile_menu_sub_sub_list > li .total_products
				{
					float:right;
					width: -moz-calc(30% - 28px);
					width: -webkit-calc(30% - 28px);
					width: -o-calc(30% - 28px);
					width: calc(30% - 28px);
					font-size: 11px;
					padding: 3px 15px 0 0;
					text-align:right;
					color: #555555;
					height: auto;
				}
				
			ul.mobile_menu_sub_sub_list > li .arrow
				{
					float:right;
					width:13px;
					height:13px;
					margin-top:2px;
					background: url('../../../images/img_arrows/arrow_right_small.png');
					background-size: 100%;
				}
			
			ul.mobile_menu_sub_sub_list > li .plus
				{
					float:right;
					width:13px;
					height:13px;
					margin-top:2px;
					background: url('../../../images/img_icons/plus.png');
					background-size: 100%;
				}
			
			ul.mobile_menu_sub_sub_list > li .minus
				{
					float:right;
					width:13px;
					height:13px;
					margin-top:2px;
					background: url('../../../images/img_icons/minus.png');
					background-size: 100%;
				}
	